HaruPage::getMiterLimit
HaruPage::getRGBStroke
HaruPage
PHP Manual

# HaruPage::getRGBFill

(PECL haru:0.0.1)

HaruPage::getRGBFill — Get the current filling color

### Description

array HaruPage::getRGBFill ( void )

Get the current filling color.

### Parameters

This function has no parameters.

### Return Values

Returns the current filling color as an array with 3 elements: "r", "g" and "b".

### Errors/Exceptions

Throws HaruException on error.

### See Also

- HaruPage::setRGBFill()

HaruPage::getMiterLimit
HaruPage::getRGBStroke
HaruPage
PHP Manual